Subject: Re: CCL:Playing Frequencies in PowerPoint?

From: John Bushnell <bushnell-.at.-chem.ucsb.edu>
Date: Thu, 12 Feb 2004 15:09:07 -0800 (PST)

I think the trick is to somehow make your animation into an animated
gif.  Then you can just stick it into your presentation and it will play
automatically.  There are probably a variety of ways/programs to do
this.  Alternatively, you can make a jpeg movie, though I'm told that
you then have to include the movie files along with the presentation.

  Sorry not to be more specific  -  John

On Thu, 12 Feb 2004, Katie Doucet wrote:

> 
> I was wondering if anyone knows of a way (either a program or a simple trick) 
> to play frequencies in a Microsoft PowerPoint presentation without having to 
> close out of the presentation.
> 
> Thanks
> -K.Doucet
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY-.at.-ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST-.at.-ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow-.at.-nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
>